.fatfooter {
    height: auto;
    background: #101429;
    width: 100%;
    float: left;
}

.fatfooter li{
	list-style: none;
}

.fatfooter1 {
    float: left;
    width: 100%;
    margin-top: 10px;
}

.bord1-top {
    border-top: 1px solid #26293D;
}

.wrp1000 {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.bah {
    float: left;
    width: 100%;
    text-align: center;
    line-height: 30px;
    margin: 10px 0 40px 0;
    color: #545454;
}


.ft-c {
	height: 155px;
	padding: 25px 50px 0px 0px;
}

.ft-c>h3 {
	font-size: 20px;
	margin-bottom: 5px;
	color: #333;
	text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1);
}

.ft-c li {
	/* color: #666; */
	line-height: 24px;
}

.ft-erweima {
	padding-top: 30px;
}

.ft-logo {
	padding: 50px 0 0 30px;
}

.wrp1150 {
	width: 1150px;
	margin-left: auto;
	margin-right: auto;
}

/*底部***********************/
.botnav_top {
	float: left;
	height: auto;
	width: 100%;
	border-bottom: 1px solid #26293D;
}

.botnav_top>li {
	float: left;
	height: 80px;
	line-height: 80px;
	width: 20%;
	margin: 0 2.5%;
	text-align: center;
	color: white;
	font-size: 16px;
}

.botnav_top>li>i {
	position: relative;
	left: -8px;
	top: 6px;
}

.bottom_concent {
	float: left;
	height: auto;
	padding: 20px 20px 10px 20px;
}

.bconcent_left {
	text-align: center;
	float: left;
	height: 160px;
	width: 220px;
	color: white;
	border-right: 1px solid #26293D;
}

.bconcent_left>i,
.bconcent_left>span,
.bconcent_left>a {

	width: 100%;
	display: block;
	font-size: 16px;
}

.bconcent_left>span {
	padding: 10px 0;

}

.bconcent_left>i {
	font-weight: 600;
}

.bconcent_left>a {
	width: 100px !important;
	margin: 0 auto;
	color: white;
	margin-top: 5px !important;
	position: relative;
	font-size: 16px !important;
	padding: 5px 10px;
	border: 1px solid #26293D;
}

.bconcent_left>a:hover {
	background: white;
	color: #F67200;
}

.bconcent_con {
	float: left;
	width: 600px;
	height: 160px;
}

.bconcent_con>ul {
	width: 100%;
	height: 100%;

}

.bconcent_con>ul>li {
	width: 30%;
	float: left;
	margin-left: 3%;
	text-align: center;


}

.bconcent_con>ul>li>span {
	width: 100%;
	float: left;
	height: 30px;
	color: white;
	font-size: 18px;
}

.bconcent_con>ul>li>a {
	display: block;
	float: left;
	width: 100%;
	height: 30px;
	line-height: 30px;
	color: #CCCCCC !important;
}

.bconcent_right>i,
.bconcent_right>span {
	width: 100%;
	float: left;
	font-size: 18px;
	color: white;
	margin-bottom: 5px;

}

.bconcent_right>span:last-child {
	font-size: 14px !important;
}

.bconcent_right {
	float: left;
	text-align: center;
	padding-left: 50px;
	width: 230px;
	height: 160px;
}

.bconcent_right img {
	width: 120px;
	height: 120px;
}

.bg-f_01 {
	width: 32px;
	height: 26px;
	display: inline-block !important;
	background: url('/images/2022/foot/main-icon.png') -485px -278px;
}

.bg-f_02 {
	width: 25px;
	height: 26px;
	display: inline-block !important;
	background: url('/images/2022/foot/main-icon.png') -87px -408px;
}

.bg-f_03 {
	width: 24px;
	height: 28px;
	display: inline-block !important;
	background: url('/images/2022/foot/main-icon.png') -20px -475px;
}

.bg-f_04 {
	width: 27px;
	height: 27px;
	display: inline-block !important;
	background: url('/images/2022/foot/main-icon.png') -20px -408px;
}

.bg-f_05 {
	width: 82px !important;
	height: 82px;
	margin: 0 auto;
	display: inline-block;
	background: url('/images/2022/foot/main-icon.png') -191px -20px;
}

.bg-h_01 {
	width: 46px;
	height: 46px;
	background: url('/images/2022/foot/main-icon.png') -192px -236px;
}

.bg-h_02 {
	width: 46px;
	height: 46px;
	background: url('/images/2022/foot/main-icon.png') -278px -236px;
}

.bg-h_03 {
	width: 46px;
	height: 46px;
	background: url('/images/2022/foot/main-icon.png') -399px -20px;
}

.bg-h_04 {
	width: 46px;
	height: 46px;
	background: url('/images/2022/foot/main-icon.png') -399px -106px;
}

.bg-h_05 {
	width: 46px;
	height: 46px;
	background: url('/images/2022/foot/main-icon.png') -399px -192px;
}

.bg-h_06 {
	width: 46px;
	height: 46px;
	background: url('/images/2022/foot/main-icon.png') -20px -322px;
}

.bg-h_07 {
	width: 46px;
	height: 46px;
	background: url('/images/2022/foot/main-icon.png') -106px -236px;
}

.bg-h_08 {
	width: 46px;
	height: 46px;
	background: url('/images/2022/foot/main-icon.png') -192px -322px;
}

.bg-h_09 {
	width: 46px;
	height: 46px;
	background: url('/images/2022/foot/main-icon.png') -278px -322px;
}

.bg-h_10 {
	width: 46px;
	height: 46px;
	background: url('/images/2022/foot/main-icon.png') -364px -322px;
}

.bg-h_11 {
	width: 46px;
	height: 46px;
	background: url('/images/2022/foot/main-icon.png') -485px -20px;
}

.bg-h_12 {
	width: 46px;
	height: 46px;
	background: url('/images/2022/foot/main-icon.png') -485px -106px;
}

.bg-h_13 {
	width: 46px;
	height: 46px;
	background: url('/images/2022/foot/main-icon.png') -485px -192px;
}

.bg-h_14 {
	width: 46px;
	height: 46px;
	background: url('/images/2022/foot/main-icon.png') -106px -322px;
}

.bg-h_15 {
	width: 46px;
	height: 46px;
	background: url('/images/2022/foot/main-icon.png') -20px -236px;
}

.bg-h_16 {
	width: 46px;
	height: 46px;
	background: url('/images/2022/foot/main-icon.png') -313px -106px;
}

.bg-h_17 {
	width: 46px;
	height: 46px;
	background: url('/images/2022/foot/main-icon.png') -313px -20px;
}

.bg-h_18 {
	width: 46px;
	height: 46px;
	background: url('/images/2022/foot/main-icon.png') -191px -142px;
}

.bg-h_19 {
	width: 46px;
	height: 46px;
	background: url('/images/2022/foot/main-icon.png') -194px -392px;
}

.bg-h_20 {
	width: 46px;
	height: 46px;
	background: url('/images/2022/foot/main-icon.png') -276px -392px;
}

.bg-h_21 {
	width: 46px;
	height: 46px;
	background: url('/images/2022/foot/main-icon.png') -358px -392px;
}

.bg-h_22 {
	background: url('/images/2022/foot/icon-jiux.png')no-repeat;
	width: 46px;
	height: 46px;
}

.bg-h_23 {
	background: url('/images/2022/foot/main-icon.png?') -77px -457px;
	width: 46px;
	height: 46px;
}

.bg-h_24 {
	background: url('/images/2022/foot/main-icon.png?v=') -147px -457px;
	width: 46px;
	height: 46px;
}

.bg-h_25 {
	background: url('/images/2022/foot/main-icon.png?v=20190621') -212px -457px;
	width: 46px;
	height: 46px;
}

.bg-k_01 {
	width: 131px;
	height: 144px;
	background: url('/images/2022/foot/main-icon.png') -20px -20px;
}

.bg-k_04 {
	width: 21px;
	height: 21px;
	background: url('/images/2022/foot/main-icon.png') -265px -135px;
}